.main-header{
    padding-bottom: 1rem;
}
.main-inner{
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
}
.main-wrapper{
    min-height: 65vh;
    align-content: flex-start;
}
.img-wrapper{
    display: flex;
    align-items: flex-start;

}
.img-index{
    max-width: 450px;
    width: 100%;
}
li {
    list-style: none;
}
.main-mobile{
    display: none;
}
@media only screen  and (max-width:992px) {
    .main-mobile{
        display: block;
    }
    .main-desktop{
        display: none;
    }
    .main-inner{
        padding: 0.5rem 1rem;
    }
    .main-inner-img{
        display: flex;
        justify-content: center ;
        background-color: rgba(184, 177, 174, 0.288);
        width: 100%;
        height: auto;
        margin: 0;
        padding-bottom: 0.5rem;
    }
    .img-wrapper{
        align-items: center;
        justify-content: center;
    }
}